rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
pgpPktUid_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
uint8_t | userid [1]

## Detailed Description

Definition at line 866 of file rpmpgp.h.

## Field Documentation

uint8_t pgpPktUid_s::userid[1]

Definition at line 867 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmpgp.h